.page-container, .about-wrap, .contact-wrap		{ width: 895px; }
.page-container .grid-project-image.column,
.page-container .grid-project-image.column img	{ float: left; width: 875px; height: 585px;}

.page-container .grid-project-info.column 		{ margin-top: 0px;float: left; padding-left: 0px; }
.page-container .grid-project-counter.column 	{ margin-top: 20px; float: right; margin-right: 10px; height: 27px;}
.page-container .project-controls.column	    { width: 120px; margin-top: 20px; float: left; padding-left: 0px; margin-left: 10px; margin-right:0px;}		 

.project-description 							{ width: 875px; }
.navigation-wrap 								{ margin-right: 10px;}

.about-column.column							{ width: 420px; }
.contact-column.column							{ width: 270px; }
.page-container .project-wrap:nth-child(2)		{ border-top: 1px solid #EEE; padding-top: 20px;}

.prev-inner										{ background: url('images/arrow-left.png'); }
.next-inner										{ background: url('images/arrow-right.png'); }